{
  "name": "notes-app",
  "version": "1.0.0",
  "description": "Notes App from Node Course",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/the-complete-nodejs-developer-course/notes-app.git"
  },
  "keywords": [
    "Node"
  ],
  "author": "alberto.eyo@gmail.com",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/the-complete-nodejs-developer-course/notes-app/issues"
  },
  "homepage": "https://gitlab.com/the-complete-nodejs-developer-course/notes-app#readme",
  "dependencies": {
    "validator": "^13.5.2"
  }
}
